Subject: Re: [PATCH net-next 1/2] amd-xgbe: add 2.5GbE support to 10G BaseT mode

From: Andrew Lunn <[email-masked]>
Date: Wed, 25 Jan 2023 14:39:12 +0100

On Wed, Jan 25, 2023 at 12:55:28PM +0530, Raju Rangoju wrote:
> Add support to the driver to fully recognize and enable 2.5GbE speed in
> 10GBaseT mode.

Can the hardware also do 5G? It is reasonably common for a 10GBASE-T
PHY which can do 2.5GBASE-T can also do 5GBASE-T?

    Andrew